﻿@charset "utf-8";
/* Reset */

html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    dl, dt, dd, fieldset, form, label, 
    legend, caption, tfoot, span, tbody {  margin: 0; padding: 0; }
    
img { border: 0px; outline: none; }

img, div { behavior: url(/files/system/theme/js/iepngfix.htc) }

body {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px; line-height: 20px; color: #666;
  background: #fff url(<!--@DwBackgroundImage-->) top no-repeat;
}


html,body {
  margin:0;
  padding:0;
  height:100%;
/*  width:100%;*/}

#fotobanner-hjorner {position: absolute;
    top: 103px;}

#fotobanner-hjorner2 {position: absolute;
    top: 103px; left: 1px;}



ul { line-height: 16px; color: #666; }
li { margin: 0 0 5px 0; }

h1, h2, h3, h4, h5 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height: 26px; color: #474747; margin: 0 0 10px 0; font-weight: normal; }

/*td#MM1, td#MM2, td#MM3, td#MM4, td#MM5, td#MM6, td#MM7, td#MM8, td#MM9, td#MM10, td#MM11, td#MM12, td#MM13 { padding: 0 0 4px 6px; font-size: 14px; line-height: 14px; font-weight: bold; }*/
/*#submenuer td#MM1, #submenuer td#MM2, #submenuer td#MM3, #submenuer td#MM4, #submenuer td#MM5, #submenuer td#MM6, #submenuer td#MM7, #submenuer td#MM8, #submenuer td#MM9, #submenuer td#MM10, #submenuer td#MM11, #submenuer td#MM12, #submenuer td#MM13, #submenuer td#MM14, #submenuer td#MM15, #submenuer td#MM16, #submenuer td#MM17, #submenuer td#MM18, #submenuer td#MM19, #submenuer td#MM20, #submenuer td#MM21, #submenuer td#MM22, #submenuer td#MM23, #submenuer td#MM24, #submenuer td#MM25, #submenuer td#MM26, #submenuer td#MM27, #submenuer td#MM28, #submenuer td#MM29, #submenuer td#MM30, #submenuer td#MM31, #submenuer td#MM32, #submenuer td#MM33, #submenuer td#MM34, #submenuer td#MM35, #submenuer td#MM36, #submenuer td#MM37, #submenuer td#MM38, #submenuer td#MM39, #submenuer td#MM40, #submenuer td#MM41, #submenuer td#MM42, #submenuer td#MM43, #submenuer td#MM44, #submenuer td#MM45, #submenuer td#MM46, #submenuer td#MM47, #submenuer td#MM48, #submenuer td#MM49, #submenuer td#MM50, #submenuer td#MM51, #submenuer td#MM52, #submenuer td#MM53, #submenuer td#MM54, #submenuer td#MM55, #submenuer td#MM56, #submenuer td#MM57, #submenuer td#MM58, #submenuer td#MM59, #submenuer td#MM60, #submenuer td#MM61, #submenuer td#MM62, #submenuer td#MM63, #submenuer td#MM64, #submenuer td#MM65, #submenuer td#MM66, #submenuer td#MM67, #submenuer td#MM68, #submenuer td#MM69, #submenuer td#MM70  { font-size: 11px; line-height: 11px; font-weight: normal; }*/

strong, b { color: #666; }

a:link { color:#666; text-decoration:underline; outline: none; }
a:visited { color:#666; text-decoration:underline; outline: none; }
a:hover { color:#666; text-decoration:none; outline: none; }
a:active { color:#666; text-decoration:underline; outline: none; }

a.L2:link { color:#666; text-decoration:none; outline: none; font-size: 11px; font-weight: bold; }
a.L2:visited { color:#666; text-decoration:none; outline: none; font-weight: bold;  }
a.L2:hover { color:#666; text-decoration:underline; outline: none; font-weight: bold;  }
a.L2:active { color:#666; text-decoration:none; outline: none; font-weight: bold; }

a.L3:link { color:#666; text-decoration:none; outline: none; font-size: 11px;  }
a.L3:visited { color:#666; text-decoration:none; outline: none;   }
a.L3:hover { color:#666; text-decoration:underline; outline: none;   }
a.L3:active { color:#666; text-decoration:underline; outline: none;  }
/* Layout */


#wrapper {position: relative;  margin: 0 auto; height: auto; width: 927px; min-height: 100%; padding: 0 0 0 0; }
#Content { padding: 0 0 0 42px; }
#Leftmenu { position: relative; width: 170px; float: left; margin: 0 40px 0 0; z-index: 999;}
#indhold { padding: 0 0 70px 210px;  z-index: 998;}
#indholdforside { position: relative; width: 886px; float:left; min-height: 400px; }
#top { width: 927px; height: 58px; padding-top: 45px;}
#Topgrafik {background-color: #FFFFFF; padding: 0 0 36px 0;}


.corner_tl { position: absolute; display: block; width: 5px; height: 5px; top: 0; left: 0; z-index: 9999;}
.corner_br { position: absolute; display: block; width: 5px; height: 5px; bottom: 0; right: 0; z-index: 9999; padding: 0 1px;}